filename = 'zconfig-1.0.0+26.x.jar'
name = 'ZConfig'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2', '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'ZConfig 1.0.0+26.x'

[download]
hash = '91dab4f25559cf79d493177fbe0a50c4083a27cb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8569705
project-id = 1632946